<?php
//  ------------------------------------------------------------------------ //
// This module was written by Tad
// Release dateĄG2008-02-28
// $Id: main.php,v 1.2 2008/05/14 01:22:58 tad Exp $
// ------------------------------------------------------------------------- //

define("_TO_ADMIN_PAGE","Management interface");
//Object
define("_MD_HOMEPAGE","Go back to video list homepage");
define("_BP_BACK_PAGE","Previous page");
define("_BP_NEXT_PAGE","Next page");
define("_BP_FIRST_PAGE","First page");
define("_BP_LAST_PAGE","Last page");
define("_BP_GO_BACK_PAGE","Go backward %s pages");
define("_BP_GO_NEXT_PAGE","Go forward %s pages");
define("_BP_TOOLBAR","Total pages: %s . You are at page: %s");
define("_BP_DEL_CHK","Are you sure to delete this data?");
define("_BP_FUNCTION","Function");
define("_BP_EDIT","Edit");
define("_BP_DEL","Delete");
define("_BP_ADD","Add new data");
define("_MI_TADPLAYER_SMNAME2", "Video playback");

define("_MA_TADPLAYER_PSN","Media number");
define("_MA_TADPLAYER_PCSN","Category number");
define("_MA_TADPLAYER_LIST","Playlist");
define("_MA_TADPLAYER_HOT","Hot videos");
define("_MA_TADPLAYER_TITLE","Title");
define("_MA_TADPLAYER_CREATOR","Provider");
define("_MA_TADPLAYER_LOCATION","File location");
define("_MA_TADPLAYER_IMAGE","Thumbnails location");
define("_MA_TADPLAYER_INFO","Download to");
define("_MA_TADPLAYER_POST_DATE","Post date");
define("_MA_TADPLAYER_LSN","Serial number");
define("_MA_TADPLAYER_SN","Serial number");
define("_MA_TADPLAYER_CSN","Category");
define("_MA_TADPLAYER_OF_LSN","Item");
define("_MA_TADPLAYER_UID","Provider");
define("_MA_TADPLAYER_COUNTER","View count");
define("_MA_TADPLAYER_OF_CSN","Category");
define("_MA_TADPLAYER_ENABLE_GROUP","Authorized Group");
define("_MA_TADPLAYER_SORT","Sort");
define("_MA_TADPLAYER_ALL_OK","All groups");
define("_MA_TADPLAYER_LIST_CATE","Category list");
define("_MA_TADPLAYER_SHOW_DATE","(Post date: %s )");
define("_MA_TADPLAYER_CATE_SELECT","Not classified");
define("_MA_TADPLAYER_REPLACED_BY_THE_SWF","This area will be replaced by video playback");
define("_MA_TADPLAYER_CODE","Video playback script");
define("_MA_TADPLAYER_CODE_DESC","You can use this script in other modules which support HTML script editor like Tiny D or Tadnews. Copy the script and paste it to the editor in HTML script mode");
define("_MD_TADPLAYER_SELECT","Please select a video");
define("_MD_TADPLAYER_BLANK","Ą@");
define("_MD_TADPLAYER_NO_POWER","You are not authorized to view \"%s\" ");
define("_MA_TADPLAYER_CANT_OPEN","Can not creat \"%s\" ");
define("_MA_TADPLAYER_CANT_WRITE","Can not write \"%s\" ");
define("_MD_TADPLAYER_INDEX_COUNTER","View countsĄG %s views");
define("_MD_TADPLAYER_MODIFY_MEDIA","Modify this file");

define("_MD_TADPLAYER_WIDTH","Width");
define("_MD_TADPLAYER_HEIGHT","Height");
define("_MD_TADPLAYER_BORDER","Border");
define("_MD_TADPLAYER_YES","Yes");
define("_MD_TADPLAYER_NO","No");
define("_MD_TADPLAYER_ALIGN","Align");
define("_MD_TADPLAYER_FLOAT_NO","No");
define("_MD_TADPLAYER_FLOAT_LEFT","Float left");
define("_MD_TADPLAYER_FLOAT_CENTER","Center");
define("_MD_TADPLAYER_FLOAT_RIGHT","Float right");
define("_MD_TADPLAYER_SHOW_CODE","Generate script");
define("_MA_TADPLAYER_CATE_VIDEO_NUM"," %s videos");

?>
